<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">

	<title> JavaScript - Syntax, Variable, and Simple Operations</title>
</head>
<body>
 	<script src="./index.js">
 		// alert ("Hello, world!");

 		// console.log("Hello, world!");
 	</script>
</body>
</html>